@media (min-width: 1200px){.note {  right: 97%;  left: -35%;}}.slick-prev, .slick-next {top: 80%;z-index: 101;background:#8B8B8B;}.slick-list{height:100%;background-color: rgba(241,241,241,1);}#theMenu{z-index: 1;}@media (max-width: 600px) {.title>h1{ font-size:28px;}.title>h2{ font-size:24px;}}